prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-guvas12d
Description: Analog UV Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-guvas12d
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
